
.box-mob-slider{overflow: hidden;padding-left:16px;}
.mob-slider-wrapper{display:flex;justify-content: space-evenly;flex-wrap:nowrap;gap:8px;padding-right:16px;
                    overflow-x: scroll;scroll-snap-type: x proximity;scroll-padding: 0 0;cursor: grab;user-select: none;}
.mob-img-wrapper{display:flex;justify-content: flex-start;flex-wrap:nowrap;gap:8px;}
.mob-slider-item{border-radius:8px;scroll-snap-align: start;}
.itc-slider__wrapper{touch-action: pan-y;}
.itc-slider__items .itc-slider__item:last-child {display:none;}
.a-close-but{padding: 7px 8px 6px;}
.a-close-but::before{content: url(/img/close-card.png);}
.mobpopup{position:absolute;top:0;z-index:200;background-color:#fff;padding:20px 16px;max-width:560px;width:calc(100% - 32px); height:calc(100vh - 94px);
               box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);}
.mf-head{padding-bottom:20px; border-bottom:1px solid #F5F5F5;margin-bottom:20px;}
.mf-item{padding:16px 0 !important;border-radius:0;background-color:#fff;border-top:1px solid #F5F5F5;}
.boxFilter .mf-item:nth-child(2){border:none;}
.boxFilter .mf-item:nth-child(4){margin-bottom:20px;}
.answer .d-choice{justify-content: space-between;}
.answer .d-choice > div{width:48%;}
.answer .d-choice .filter-param-input {width:unset;}
.mobpopup .g-but{text-align:center;padding:14px 16px;}
.address-mob {border: 2px solid #F9F9F9;width:calc(100% - 32px);background: #FFFFFF;padding: 14px 16px; border:1px solid #86C555;}
.address-mob::before {content: url(/img/i-navigation.png);position: absolute;}
.address-mob input {width: calc(100% - 50px);margin-left: 20px;margin-bottom: 0;font-size: 14px;}

.box6-mob {display:none;}
.box7 {display:none;}
.but-mob-960 {display:none;}
.but-mob-840 {display:none;}
.but-mob-640 {display:none;}
.slider-840 {display:none;}
.slider-700 {display:none;}
.slider-560 {display:none;}
.mob-menu{display:none;}
.f0{display:none;}
.mob_ban{display:none;}
.pay_mob{display:none;}
.boxFilter{display:none;}

/*--Laptops--*/
@media only screen and (min-width: 1366px) and (max-width: 1920px) {
   
}

@media only screen and (max-width: 1440px) {
    .box-green-banner {margin:0;}
    .bg3-img {right:0;}
   
    .dheader {padding: 14px 16px 24px;}
    .main-s1 {margin:0 16px;}
    .itc-slider__wrapper {margin: 0 -16px 0 -8px;}
    .main-s2 {margin:0 16px;}
    .main-s6 {margin:0 16px;}
    .fcont {margin:0 16px;}
    .col-3 {width: 25%;}
    .but-to-up{right:16px;}

    .main-s5 {left:50px; transform:unset;}

    .corporate .box-green-banner {height: 800px;width: unset;}


   
}

/*--Small Laptops--*/
@media only screen and (max-width: 1280px) {
    .about-banners1{flex-wrap: wrap;}
    .about-banners3{flex-wrap: wrap;}
    .box_about {flex: 0 0 0%;}
    .box_dopnik {overflow-x: scroll;scroll-snap-type: x proximity;scroll-padding: 0 0;scrollbar-width: none;}
    .box_dopnik::-webkit-scrollbar { height: 0}
    .box_dopnik .dop_item{scroll-snap-align: start; scroll-snap-stop: normal;}
    .boxCart .slider-list{position:absolute;left:0;}
    .box_dopnik .dop_item:first-child{margin-left:16px;}
    
}

@media only screen and (max-width: 1150px) {
    
   .box5 {display:none;}

  .sector-1 img, .sector-2 img, .sector-3 img, .sector-4 img {width:100%; height:15vw;}
  .sector-1 img{}
  .sector-2{flex-wrap:nowrap;}
  .sector-2 a div{font-size:14px; line-height:18px;font-weight: 700}
  .sector-1 div, .sector-3 div, .sector-4 div{font-size:16px; line-height:18px;font-weight: 600}
  .sector-1 .h1 {left: 12px;top: 12px;}
  .sector-1 .sticker {left: 65px;top: 65px;}
  .sector-2 .txt18-c {left: 12px; top: 12px;}
  .sector-2 .sticker2 {left: 10px;top: 54px;}
  .sector-1 .f-but, .sector-3 .o-but, .sector-4 .o-but {display:none;}

   .post-s0 {padding: 0px;margin:0 16px;}
   .bg3-img {top:unset;bottom:0px;}
   .post-s1 {padding: 60px 16px 100px;}
   .post-s2 {padding: 60px 16px 100px;}
   .post-s3 {padding: 60px 16px 100px;}
   .post-s4 {padding: 60px 16px 100px;}
   .post-s6 {padding: 60px 16px 100px;}
   .post-s7 {padding: 60px 16px 100px;}
   .post-s8 {padding: 60px 16px 100px;}
   .post-s9 {padding: 60px 16px 100px;}

  .about-banners4 .sector-1{display:none;}
  .about-banners4 .sector-2{display:none;}
  .about-banners4{justify-content: space-between;}

  .mob_ban{display:inline-block;}
  .mob_ban img{border-radius:8px;}

  .boxNews{justify-content: space-evenly;}
  .boxNews .news_item:first-child img {width: 70vw;height: auto;}

  .main-navigation{width: 100%;overflow:hidden;}
  .menu-main{flex-wrap:nowrap;gap:16px;overflow-x: scroll; scroll-snap-type: x proximity; scroll-padding: 0 0;cursor: grab;user-select:none; scrollbar-width: none;}
  .menu-main::-webkit-scrollbar {width:0px;}
  .menu-main li{scroll-snap-align: start; scroll-snap-stop: normal;}
  .box2{display:none;}

  .mob_png_2{left:unset;right:0;top:-110px;}
   .itc-slider__items .itc-slider__item:last-child {display:block;}
   .itc-slider__items .itc-slider__item:last-child .card-pro {background-color:#fff;}

   .boxSingle {padding-left: 16px;}
   .post-foot {padding-left: 16px}
   .slider_btn_next {right: 5px;}
   .slider_btn_prev {left: 5px;}
   .franchise .bg1-img {width: 40%;}
   .franchise .bg2-img {width: 40%;}

   .franchise2 .bg2-img {position:relative;bottom: -60px;left: calc(50% - 172px);}

   .about .box-green-banner {height: 820px;width: unset;}
   .network_culinary{flex-wrap: wrap;}
   .deliver_food{flex-wrap: wrap;}

   .box_franch {height: 520px;}

   .boxCart {flex-wrap: wrap;}
   .boxOrder{flex-wrap: wrap; gap: 48px;}

}

@media only screen and (max-width: 1000px) {
    .slider_img {display:none;}
    .slider_img_item {background-color: #86c555;padding: 32px 16px;left:50px;}
    .slider_but{left:50px;}
    .about-banners4{flex-wrap: wrap;justify-content: flex-start;}
    .box-two-img {height: auto;}
    .slider_img_2 {position:relative;width:100%;}
    .box_img_item {padding:50px 0;}

    .form_card .list-img {display:none;}

    .form_card .card-big {flex-direction: column-reverse;}
    .form_card .form_box {max-width:520px;}
    .box-recomend {margin:0 5px}
    .box-recomend h2 {margin-left: 32px}


    
}

@media only screen and (max-width: 960px) {
    
   .boxNews .news_item:first-child {width: 70vw;height: auto;flex-direction: column;}
   .news_meta .o-but {position: unset;}

   .main-s6{flex-wrap: wrap;padding: 100px 0 100px;
}
   .faq1 {width:100%;}
   .faq1 .h1{margin-bottom:24px;}
   .faq1 .f-but{display:none;}
   .but-mob-960{display:block;text-align:center;}
   .col-3 {width: 27%;}

   .box_sidebar{display:none;}
     
   .boxSingle {padding: 0;}

   .faq-send{flex-wrap: wrap;}

   .box-two-img {margin:0 16px;border-radius:16px;}
   .s2_items img{width:800px;}
   .box-contact, .box-contact2, .contact_item-g{flex-wrap: wrap;}
   .c-item1 {flex: 1 1 auto;width: unset;}
   .contact_sidebar {width:unset;}
   .contact_item-g{gap:16px;}
   .contact_item {width:320px;}
}

/* mob_app */
@media only screen and (max-width: 840px) {
    body {font-size: 12px;}
    .boxAddresses{font-size: 14px;}
    .boxSingle h1 {font-size: 32px;line-height: 40px;font-weight:600;}
    .boxSingle h2 {font-size: 28px;line-height: 32px;}
    .h1s {font-size: 32px;line-height: 40px;font-weight:600;}
    h1, .h1, .h1w {font-size: 28px; line-height: 32px;}
    h2{font-size: 24px;line-height: 30px;}
    h3 {font-size: 14px;line-height: 18px;}
    .slider_img_item .h1w{width:220px;}
    .txt14 {font-size: 12px;line-height: 16px;}
    .txt18{font-size: 14px;line-height: 20px;}
    .txt48-c {font-size: 28px;line-height: 32px;}
    .txt90-c {font-size: 56px;line-height: 56px;}
    .address {display:none;}
    .box3{display:none;}
    .box4 {height: 40px;}
    .box4 img {width: 112px;height: 32px;}
    .order {background-color: unset;padding: 3px 33px 3px 30px;}
    .background2 {background-color: #F9F9F9;}
    .cart {padding: 10px 12px;}
    .entry {padding: 10px 12px;}
    .sticker {font-size: 14px;line-height: 14px;}

    .box6 .select-wrapper{display:none;}
    .box6-mob {display:inline-block;}
    .box6-mob .select-wrapper{position: relative;padding: 3px 20px;background-color: #F9F9F9;border-radius:8px;}

    #nav-toggle {display: block;position: relative;width:40px;height:40px; overflow: hidden;white-space: nowrap;color: transparent;border-radius:8px;background-color:#F9F9F9;}
    #nav-toggle span {
        position: absolute;
        top: 50%;
        right: 8px;
        margin-top: -2px;
        transition: rotate 0.2s, translate 0.2s;
        display: inline-block;
        height: 3px;
        width: 24px;
        background: #000000;
    }
    #nav-toggle span:before, #nav-toggle span:after {
        position: absolute;
        display: inline-block;
        height: 3px;
        width: 24px;
        background: #000000;
        content: "";
        right: 0;
        transform: translateZ(0);
        backface-visibility: hidden;
        transform-origin: 0% 50%;    
        transition: -webkit-transform 0.2s;
        transition: transform 0.2s;
        transition: transform 0.2s, -webkit-transform 0.2s;
    }
    #nav-toggle span:before {top: -8px;}
    #nav-toggle span:after {top: 8px;}

    #nav-toggle.nav-is-visible span {background: transparent;}
    #nav-toggle.nav-is-visible span:before {transform: translateX(4px) translateY(-1px) rotate(45deg);}
    #nav-toggle.nav-is-visible span:after {transform: translateX(4px) translateY(0px) rotate(-45deg);}
    .dtop.mobile{justify-content: flex-end;gap: 16px;}
    .dtop.mobile .box6-mob {display:none;}
    .box4.menu-mobile{position: absolute;z-index: 800;
        overflow:auto !important;
        height:auto;padding:0 16px 100px;margin-right: 0px !important;     
        background-color:#fff;text-align: center;
        top:70px;left:0;width:calc(100% - 32px);
    }
    .box4.menu-mobile img {width:242px;height:65px;}
    .box4.menu-mobile > a{margin:50px auto;display:block;}
    .item1-mob{padding:20px 0 0; border-top: 1px solid #e9e9e9;}
    .item1-mob a{display:block;text-align: left;margin: 0 0 20px;}
    .item1-mob a.f-but-menu {margin: 0 0 8px;}

    .boxApp{flex-direction: column;height:auto;margin: 0 16px;border-radius: 16px;}

    .fcont {flex-direction: column;}
    .col-0, .col-1, .col-2, .col-3 {width:unset;padding:16px 16px 16px 100px;} 

    .faq_item {padding:16px;}
    .answer {font-size: 12px;line-height: 16px;}
    .main-s6{padding: 48px 0 60px;}

    .copyright .col-0, 
    .copyright .col-1, 
    .copyright .col-2, 
    .copyright .col-3 {padding-top:8px;padding-bottom:8px;}
    .but-mob-840{display:inline-block;text-align:center;}
    .slider-840 {display:flex;}
    .banner_sec1{display:none;}
    .frow .links .col-3{align-items:flex-start;}
    .contact_foot .col-1{align-items:flex-start;}
    .frow .links .col-3 .link-b{display:none;}
    .contact_foot .col-1 .link-app{display:none;}

    .main-s3 {padding: 48px 0 48px;}
    .app_img {margin: 30px auto 0;}   
    .app_but {position: relative;z-index: 40;}

    .label-list span {margin:20px 0 0;}

    .banner_item_640{flex-wrap: wrap;}

    .franchise .bg1-img {width: 60%;}
    .smallbox_green {padding:16px;flex:0 0 0%;min-width: 120px;}
    .smallbox_gray {padding:16px;flex:0 0 0%;min-width: 94px;}
    .smallbox_white {min-width: 248px;}

    .about-banners3 h3{font-size: 18px;line-height: 24px;width: 120px;}

    .smiley {width:48px;height:48px;}
    .corporate .box-green-banner {height: 700px;}

    .s2_items img{width:700px;}
    .answer .flex-row{flex-wrap: wrap;}

    .clear_cart {max-width: unset;flex:0 0 auto;text-align: right;}
    .card-cart{flex-direction: column;position:relative;}  
    .card-cart > div:first-child {max-width:100%;}
    .card-cart .card-info{flex:1 1 auto;margin: 24px 50px 0 0;}
    .but-del {position:absolute;top:10px;right:10px;margin: 0;padding:4px 12px;}

    .form_order {width: 100%;}
    .zakaz_item {flex-wrap: wrap;gap:16px;}
    
    
    
}/*-- END (max-width: 840px)  --*/

  @media only screen and (max-width: 780px) {
      .form_order .flex-row{flex-wrap: wrap;}
      .thanks .flex-row{flex-wrap: nowrap;}
      .boxMsg{flex-direction: column;}
      .input__file {position: relative;}
      .box_form_info .txt18 a{white-space: nowrap;}
  }

 @media only screen and (max-width: 720px) {
    .boxFilter{display:block;}
    .f0{display:inline-block;}
    .f0 a img {margin-bottom: -3px;}
    .f2, .f3, .f4, .f5{display:none;}
    .box-in-two{flex-wrap: wrap;}
    .box-in-two > div:first-child {width: unset;}
    .box-in-two > div:last-child {width: unset;}
    .about2 .box-in-two > div:first-child {width: unset;}
    .about2 .box-in-two > div:last-child {width: unset;}
    .about3 .box-in-two > div:first-child {width: unset;}
    .about3 .box-in-two > div:last-child {width: unset;}
    .corporate .box-in-two > div:first-child {width: unset;}
    .corporate .box-in-two > div:last-child {width: unset;}
    .corporate2 .box-in-two > div:first-child {width: unset;}
    .corporate2 .box-in-two > div:last-child {width: unset;}
    .corporate3 .box-in-two > div:first-child {width: unset;}
    .corporate3 .box-in-two > div:last-child {width: unset;}
    .corporate4 .box-in-two > div:first-child {width: unset;}
    .corporate4 .box-in-two > div:last-child {width: unset;}
    .box_img_item {margin:0 auto;}
    .first-item{margin-bottom:24px;}
    .last-item{margin-bottom:30px;}
    .corporate .sticker {left:unset;right:10px;}
    .corporate4 .gap88{gap:16px;}
    .s2_items img{width:600px;}
    .box_order5 .select-wrapper {height:24px;}
    .box_order3 #map {width:100%;}

    .box404 img{width:100%;}

}

@media only screen and (max-width: 700px) {
   .mob-slider-wrapper {justify-content: space-between;}
   .about-banners5{display:none;}
   .slider-700 {display:flex;}
   .card-pay2{flex-direction: row-reverse;border-top:2px solid #f2f2f2;}
   .card-cart .mount {margin: 12px 12px 12px 0;}
   .card-cart .price {margin: 12px 12px;}
   .card-cart .price .old-price{top:unset;left:110px;}
   .card-cart .card-info {margin: 12px 50px 0 0;height:unset;}   
   .card-cart .card-img {padding:8px 0px 8px 8px;}
   .cart_sidebar .price {text-align: left;padding:10px 12px;width: unset;}

}

/*--iPhone Portrait--*/
@media only screen and (max-width: 640px) {
    .nomob{display:none;}
    .f-but{font-size: 14px;line-height: 16px;font-weight: 600;text-align: center;white-space: nowrap;}
    .dtop > div {margin-right: 0px !important;}
    .box4{width:unset;}
    .box7{display:flex; position:fixed;bottom:10px;}
   .main-s6{flex-direction: column;}
   .fcont {padding: 30px 0;}
  .col-0, .col-1, .col-2, .col-3 {padding:16px;} 
  .fcont {margin:0;}
  .frow .f-but{display:block;}
  .frow .links .col-3{align-items:unset;}
  .contact_foot .col-1{align-items:unset;}
  .but-to-up{top:unset;bottom:30px;}

  .but-mob-640{display:block;}
  .empty-120 {height: 48px;}
  .main-s1 {padding: 0px 0 48px;}
  .main-s2 {padding: 48px 0;}
  .main-s3 {padding: 48px 0 0px;}
  .main-s4 {padding:48px 0px;}
  .main-s5 {position:relative; left:unset;top:unset; padding:48px 16px 56px;}

  .post-s1 {padding: 48px 16px 60px;}

  .boxAddresses {min-width: 300px;width: unset;}
  .tabs2 > section {height:500px;}
  .tabs2 > label {width: 44%;text-align: center;}
  .box-but-addr{padding-top:8px;}
  .box-but-addr a img{margin-bottom:-3px;}
  #box-map2{position:absolute; top:100px;left:-1000px;height:500px;width:100%;background-color:#fff;}
  .map2-show{left:0px !important;}
  #map {height: 490px;border-radius:16px;}
  .home .s-green, .about-m .s-green {background-color: #fff;}
  #box-mob-slider{border-radius:16px;margin:0 16px;}
  #box-mob-slider .slider{border-radius:16px 16px 0 0;}
  .slider_but{display:none;}
  .slider_img_item{position:unset;max-width:unset;border-radius:0 0 16px 16px;}
  .box_slider_banner{margin-bottom:16px;}
  .slider__control {bottom: 16px;}
  .slider__control_next {right: 16px;}
  .slider__control_prev {right: 60px;}
  .about .slider__item .skadr, .contact_content .slider__item .skadr, .skadr {height: 380px;}
   

  .mob-slider-wrapper{justify-content:flex-start;}

  .mob-menu{display:flex;height:56px;width:100%;box-shadow: 0px 4px 24px 10px rgba(0, 0, 0, 0.08);position:fixed;bottom:0px;
            background-color:#fff;z-index: 100;align-items:center;}

  .cart2.cart-activ .i-count {padding: 2px;}
  .i-cart2{position:relative;}
  .i-cart2 .i-count {
    display: inline-block;
    position: absolute;
    top: -3px;
    left: 27px;
    color: #fff;
    background: #F26D51;
    border-radius: 4px;
    font-weight: 600;
    font-size: 10px;
    line-height: 10px;
}

  .box-green-banner {height: 500px;padding:24px 16px 0;}
  .box-green-banner {border-radius: 0 0 16px 16px;}
  .franchise .bg1-img {border-radius: 0 0 16px 0;}
  .box-white-banner {border-radius: 16px;padding:24px 16px 0;}
  .boxGreen {border-radius: 16px;padding:16px 16px 24px;}
  .franchise2 .bg2-img {bottom: -6px;}
  .bg1-img {border-radius: 0 0 16px 0;}

  .bg3-img {width:100%;border-radius:16px;}
  .about .box-green-banner {height: 700px;}

  .box-two-img {background-color: #86c555;}
  .slider_img_2{border-radius:16px 16px 0 0;}
  .img-size1 {width: 31%;height: auto;}
  .img-size2 {width: 64%;height: auto;}

  .form_card .form_box{margin:0;}

  .corporate .sticker {left:unset;right:0px;}

  .s2_items img{width:500px;}

  .boxGreen .flex-row {flex-wrap: wrap;}
  .box_order5 .select-wrapper {width: 100%;}
  .box_form {width: 100%;}
  .box_form_info {width: 100%;}
  .boxMsg .select {width: 100%;}
  .box_form textarea{width:calc(100% - 32px);}
  .price_item{flex-direction: column;}
  .z_prise_box {width:100%;}
  .price_item > div{justify-content: space-between;}

}/*-- END (max-width: 640px)  --*/



@media only screen and (max-width: 560px) {
    .slider-560 {display:flex;}
    .banner_sec2{display:none;}
    .tabs2 > label {width: 42%;}
    .fz16 {font-size: 12px;line-height: 16px;}
    .fz12 {font-size: 8px;line-height: 14px;}
    .gap16 {gap: 8px;}
    .margin-bott16 {margin-bottom: 8px;}

    .boxArticles {gap: 12px 8px;}
    .boxArticles .news_item {width: 160px;height:252px;}  
    .boxArticles .news_item img {height:98px;min-height: 98px;}
    .boxArticles .n_tag .tag {font-size: 8px;line-height: 14px;font-weight: 400;}
    .boxArticles .news_item .n_name{ height: 50px;overflow: hidden;position: relative;}
    .boxArticles .news_item .o-but {font-size: 14px;line-height: 16px;
                 font-weight: 600;text-align: center;white-space: nowrap;
                 display: block;padding: 12px 16px;background: #fff;box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);border-radius: 8px;}
    
    .p-but {padding: 13px 16px;}
    .pag-left .p-but:not(.p-but-activ):not(.p-but-dots):not(:last-child){display:none;}
    .pag-right .p-prev{display:none;}

    
    .boxNews .news_item:first-child {width: unset;max-width:368px;}
    .boxNews .news_item:first-child img {width: unset;}
    .boxNews .news_item:first-child .n_name {font-size: 18px;line-height: 24px;}
    .boxNews .n_tag .tag {font-size: 10px;line-height: 14px;font-weight: 400;}
    .boxNews .news_item:first-child .news_meta {padding: 12px 12px 16px;}
    .boxNews .news_item:first-child .news_meta .o-but {font-size: 14px;line-height: 16px;
                 font-weight: 600;text-align: center;white-space: nowrap;
                 display: block;padding: 12px 16px;background: #fff;box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);border-radius: 8px;}
    .boxNews .news_item{flex-direction:row;height:124px;}
    .boxNews .news_item img{width:124px;height:124px; min-height: unset;}
    .boxNews .news_meta .o-but {display:none;}
    .news_meta .o-but {position: relative;width: 100%;bottom: 6px;left: -16px;}
 
    .box_slider .slider_wrapper {gap:8px;}
    .box_slider .news_item {width: 160px;height:252px;}  
    .box_slider .news_item img {height:98px;min-height: 98px;}
    .box_slider .n_tag .tag {font-size: 8px;line-height: 14px;font-weight: 400;}
    .box_slider .news_item .n_name{ height: 50px;overflow: hidden;position: relative;}
    .box_slider .news_item .o-but {font-size: 14px;line-height: 16px;
                 font-weight: 600;text-align: center;white-space: nowrap;
                 display: block;padding: 12px 16px;background: #fff;box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.08);border-radius: 8px;}
    

    .itc-slider__item {max-width:132px;padding: 0 4px;}
    .itc-slider__btn {display:none !important;}
    .card_items{gap:8px;}
    .card_items .card-pro {width: 160px;height: 344px;}
    .card-pro {width: 132px;height: 344px;border-radius: 8px;gap:8px;}
    .card-img img {width: 132px;height: 98px;border-radius: 8px;}
    .card_items .card-pro .card-img img {width: 160px;}
    .slider_wrapper .card-pro, .slider_wrapper .card-pro img {width: 132px;}
    
    .marking {left: 8px;bottom: 8px;}
    .marking li a {font-size: 8px;line-height: 10px;}
    .card-info {margin: 0 8px 8px;height:80px;}
    .card_items .card-info .descr {display:none;}
    .card-pay {margin: 0 8px 8px;flex-direction: column;align-items: flex-start;justify-content: flex-end;flex:0 0 auto;}
    .price {flex:0 0 auto;width: 100%;padding: 0px 0 20px;}
    .old-price {top:unset;right:0;}
    .mount {margin-right: 0px;width: 108px;justify-content: space-between;}
    .card_items .card-pro .mount{width:137px;}
    .but-cart{margin-top:8px;width: 92px;text-align:center;background-color:#86C555;color:#fff;}
    .but-cart::before {content:' В корзину'}
     .card_items .card-pro .but-cart{width:122px;}
     .sticker {top:90px;left:unset;right:20px;width:90px;padding: 4px 1px 4px 10px;text-align:left;}

     .franchise .box-green-banner {height: 580px;}
     .franchise .bg1-img {width: 360px;}
     .franchise .bg2-img {width: 360px;right:unset;left:16px;bottom: 62px;}
     .franchise .f-but{position:absolute;bottom:-410px;z-index:100;width:calc(100% - 32px);}

     .about .box-green-banner {height: 620px;}
     .box_about {flex:unset}
     .box_img_item {padding: 24px 16px;}

     .tabs > label {font-size: 18px;line-height: 24px;padding: 12px 24px;}
     .field-popup {height: 48px;}
     .a_close_box {right: 0px;top:-42px;}

     .background5 {height: 48px;}

     .form_card{}
     .form_card .form_box{margin:0 auto;}
     .form_card .form_box {max-width:unset;background-color:unset;}
     .form_card .form_form {border-radius:16px;background-color:#fff;}
     .box-recomend {margin:0 5px 110px;}
     .box-recomend h2 {margin-left: 16px}
     .form_card .form_form {height: calc(100vh - 90px);}

     .form_card .a_close_box {position:relative;top:0px;left:calc(100% - 40px);width: 40px;height: 40px;font-size: 38px;}
     .form_card .card-big {margin: 16px 16px 50px;gap: 24px;}
     .form_card #img-big {width: 100%;height: 210px;object-fit: cover;}
     .form_card .sauce{flex-direction: column;}
     .checkbox-other {width: 200px}

     .form_card .card-big .card-pay{position:fixed;z-index:100;bottom:0;left: 0;width:calc(100vw - 30px);background-color: #fff;padding:10px;
                                    flex-direction: row;justify-content: space-evenly;flex-wrap: wrap;
                                    box-shadow: 0px 4px 24px 10px rgba(0, 0, 0, 0.08);}

     .form_card .card-big .card-pay .old-price {top: unset;right: unset;left:calc(50% - 80px);}

     .corporate .bg-green-l {width: 100%;}
     .corporate .box-green-banner {height: 600px;}
     .corporate .sticker {top: 30px;}
     .corporate4 .but-popup{flex:1 1 auto;}

     .s2_items img{width:400px;}
     .box_delivery_w {padding: 324px 16px 32px;width: 336px;height: 224px;}
     .corporate .f-but{width:calc(100% - 32px);}
     .contact_item-g .f-but{width:calc(100% - 32px);}
     .contact_sidebar .g-but-big {width:calc(100% - 32px);text-align:center;}

     .card-cart .price{width:unset;padding:0;}
     .card-pay2 {align-items: center;}
     .box_order1{flex-direction: column;}
     .box_order2 .field-popup:first-child {width: 100%;}
     .box_order5 .new-select__list {width:calc(100% + 30px);}
     .box_order5 .field-popup {width: 37%;}
     .tovar_items .flex-row .txt14{flex: 1 1 auto;text-align: right;}
     .box_file{flex-direction: column;gap:16px;}
     .box_send{flex-direction: column;gap:16px;}
     .box_send .txt10{font-size:12px;}
     .boxMsg .new-select__list {width:calc(100% + 30px);}
     .zakaz_item {padding: 16px;}
     .s-but{padding:6px 4px;}
     .z_but_box .f-but{width:calc(100% - 32px);}
     .z_part_2 {padding:40px 16px 24px;}
     .box_lk2 .f-but{width:calc(100% - 32px);}


}/*-- END (max-width: 560px)  --*/

@media only screen and (max-width: 460px) {
    .tabs2 > label {width: 41%;}
    .sticker {top:70px;left:170px;right:unset;}
    .franchise .bg1-img {width: 100%;}
    .franchise .bg2-img {width: 80%;bottom: 52px;}
    .franchise2 .bg2-img {width: 300px;left: calc(50% - 162px);}
    .franchise .f-but{bottom:-380px;}

    .about .box-green-banner {height: 600px;}
    .about .sticker {top:0px;left:240px;}
    .about .h1s {font-size: 28px;line-height: 32px;font-weight: 700;}
    .about .box-green-banner .f-but {width:calc(100% - 32px);}
    .form_box {max-width:300px;}

    .txt32 {font-size: 28px;line-height: 32px;}
    .box_franch {height: 620px;}
    .bg1-img {width:90%}
    .bg2-img {width:60%}
    .contact_item {padding:16px;}
    .contact_item-g {padding:16px;}
    .box_white {width:37%;}
    .c-item2 .flex-row{flex-wrap: wrap;}
    .contact_content .slider__item .skadr {height: 180px;}

    .box_order1 .field-popup {width:calc(100% - 32px);}
    .box_order2 .field-popup {width:calc(100% - 32px);}
    .box_order5 .field-popup {width: 36%;}
    .order_sidebar {width:100%;}

    .but-thanks{width:calc(100% - 32px);}
    .box404 h1{text-align:center;}
    .box_send .gray-but{width:100%;}
    .boxLK .input-wrapper input {font-size: 14px;line-height: 20px;}

}

@media only screen and (max-width: 430px) {
    .about .sticker {top:0px;left:200px;}

    .s2_items img{width:328px;}
    .box_delivery_w > img {width: 100%;}
    .box_franch {height: 600px;}
    .cart_sidebar {width:100%}
    .pay_norm{display:none;}
    .pay_mob{display:inline-block;}
    .z_info {width:100%;}
    .z_info .txt16-m{flex:1 1 auto;width:100%;}
    .z_info .z-but{position:absolute;right:16px;bottom:16px;}
    .z_price{position:absolute;right:16px;top:16px;text-align:right;}
    
}

@media only screen and (max-width: 400px) {
    .box6-mob {/*display:none;*/}
    .box6-mob .select-wrapper {padding: 3px 15px 3px 12px;}
    .about .slider__item .skadr, .skadr {height: 280px;}
    .tabs2 > label {width: 40%;}
    .app_txt {margin: 56px 30px;}
    .franchise .bg2-img {width: 90%;left:-15px;}
    .about .box-green-banner {height: 510px;}
    .corporate .box-green-banner {height: 580px;}
    .box_franch {height: 550px;}
    
}

@media only screen and (max-width: 370px) {
    .boxNews .news_item:first-child {width: 100%;}
    .mob_png_1 {width: 100%;}
    .form_box {max-width:290px;}
    .corporate .box-green-banner {height: 550px;}
    .box_franch {height: 536px;}
}

